<?
	include('load_content.php');
?>
<!DOCTYPE html>
<html>
	<head>
		<title><?=$MetaTitle?></title>
		<meta name="description" content="<?=$MetaDesc?>">
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
		<link href="https://fonts.googleapis.com/css?family=Lato:400,700,900,400italic" rel="stylesheet" type="text/css">
		<style>@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css');</style>
		<link href="css/style.css" rel="stylesheet" type="text/css">
		
		
		
		<script src="js/html5shiv.js" type="text/javascript"></script>
		

	</head>
	<body>

	<div class="site-container">
		<?
		if ($Config['ShowHeader'] == "1" || $AdminMode == true){
		?>
			<div class="site-header" id="site-header-custom">
				<div class="wrap">
						<?=$CustomTop?>			
				</div>
			</div>
		<?
		}
		?>
		

		<div class="section section-content" id="section-content" style="background-color: #263D4A">

			<div class="wrap">
				<div style="padding:20px;background-color: #F3F3F3;border-radius: 10px;box-shadow: 4px 4px 5px rgba(130, 130, 130, 0.49);">
					<h1 class="title" id="section-content-title"><?=$MainHeadline?></h1>

					<h2 class="subtitle" id="section-content-subtitle"><?=$SubHeadline?></h2>

					<div class="clearfix">

						<div class="left" id="section-content-left">
							<div  id="section-video">
								<?=$MainVideo?>
							</div>

							<div class="desc" id="section-content-left-desc">
								<?=$MainDescription?>
							</div>


						</div>

						<div class="right" id="section-content-right">

							<div class="title" id="section-content-right-title"><?=$DownloadTitle?></div>

							<div class="desc" id="section-content-right-desc"><?=$DownloadDescription?></div>

							<div id="frmOptin">
								<?=$OptinForm?>
							</div>

							

						</div>

					</div>
				</div>
			</div>

		</div>

		<div class="site-footer" id="site-footer" style="background-color: black;color: white;">

			<div id="site-footer-text"><?=$MainFooter?></div>

		</div>

	</div>

	</body>
</html>