<?
	include('load_content.php');
?>
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    
    <meta name="author" content="">
    <link rel="shortcut icon" href="img/favicon.png">
	<title><?=$MetaTitle?></title>
	<meta name="description" content="<?=$MetaDesc?>">

    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
	<link href="css/style21.css" rel="stylesheet">
	<link href='http://fonts.googleapis.com/css?family=Lato:300,r,b,i,bi|Open Sans:300,r,b,i,bi' rel='stylesheet' type='text/css'>
    <script src="https://css3-mediaqueries-js.googlecode.com/svn/trunk/css3-mediaqueries.js"></script>
	
    <!-- Just for debugging purposes. Don't actually copy these 2 lines! -->
    <!--[if lt IE 9]><script src="js/ie8-responsive-file-warning.js"></script><![endif]-->
    <script src="js/ie-emulation-modes-warning.js"></script>

    <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="js/html5shiv.min.js"></script>
      <script src="js/respond.min.js"></script>
    <![endif]-->
  </head>
  <body class="clsSTL_bg21">
    <div class="clsWrapper">
		<div class="clsCustom_headr_Black">
			<div class="container">
				<div class="clsPadding_page">
					<div class="row">
						<div class="col-md-12">
						<?
								if ($Config['ShowHeader'] == "1" || $AdminMode == true){
								?>
								<div id="site-header-custom" class="clsSTL_txt_wh_center">
									<p><?=$CustomTop?>	</p>
								</div>
									
								<?
								}
							?>
				
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="clsBg_black">
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<div class="clsPadding_page">
							<div class="clsSTL_txt_wh_center">
								<h1 style="font-size:50px;" id="section-content-title"><?=$MainHeadline?></h1>
								<h2 id="section-content-subtitle"><b><?=$SubHeadline?></b></h2>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="clsBg_white">
			<div class="clsTrans_bg">
				<div class="container">
					<div class="clsPadding_page" style="padding:6%">
						<div class="row">
							<div class="col-md-7">
								<div class="">
									<div class="clsVid_Bg embed-responsive embed-responsive-16by9 embed-responsive-item">
										<div  id="section-video">
											<?=$MainVideo?>
										</div>
									</div>
								</div>
							</div>
							<div class="col-md-5">
								<div class="clsBx_transparent_white">
									<div class="clsSTL_txt_bl_center">
										<h1 id="section-content-right-title"><?=$DownloadTitle?></h1>
										<h3  id="section-content-right-desc" style="padding-top:20px;"><?=$DownloadDescription?></h3>
									</div>
									<div class="row">
										<div id="frmOptin">
											<?=$OptinForm?>
										</div>
									</div>
								</div>
							</div>
							
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="clsBg_gray">
			<div class="container">
				<div class="clsPadding_page">
					<div class="row">
						<div class="col-md-12">
							<div class="clsSTL_txt_bl_lft">
							<div class="desc" id="section-content-left-desc">
								<?=$MainDescription?>
							</div>
								
							</div>
						</div>
						
					</div>
				</div>
			</div>
		</div>
		
		<div class="clsFooter_Black">
			<div class="container">
				<div class="clsPadding_page">
					<div class="row">
						<div class="col-md-12">
							<div class="clsSTL_txt_wh_center">
								<p id="site-footer-text"><?=$MainFooter?></p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>	<!--clsWrapper-->
	
	
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <?
	if (!$AdminMode){
	?>
	 <script src="js/jquery.min.js"></script>		
	<?
	}
	?>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="js/bootstrap.min.js"></script>
	<!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->
    <script src="js/ie10-viewport-bug-workaround.js"></script>
  </body>
</html>